Subject: [Norton AntiSpam] Email Me ASAP

From: [email-masked]
Date: Mon, 25 Apr 2005 20:58:05 +0200

Dear Sir/Madam,

I am Chistopher Stallings,American Citizen and I represent Mr.Mikhail Khordokovsky the former C.E.O of Yukos Oil Company in Russia. I have
a very sensitive and confidential brief from this top (oligarch) to ask for your partnership in re-profiling funds over US$128 million. I will give the
details, but in summary, the funds are coming via Bank Menatep. This is a legitimate transaction. You will be paid 11% for your "management fees".
If you are interested, please write back on my private Email:
[email-masked]
i"ll require you to provide me with the following information to enable us obtain the necessary approvals and authourization for the transfer of the fund. 
1. Name Legitimate name. (2). Your Telephone ans Fax number. (3). Your occupation. 
This will be used to facilitate the transaction and I will provide further details and instructions. Please keep this confidential; we can
afford more political problems. Finally, please note that this must be concluded within two weeks. Please write back promptly.I will also suggest
you visit these news sites on the internet to be better informed about this project.

http://www.winne.com/topinterviews/khodorkovsky.htm
http://newsfromrussia.com/main/2003/11/13/51215.html

http://www.supportmbk.com/mbk/mbk_bio.cfm

http://www.disinfopedia.org/wiki.phtml?title=Mikhail_B._Khodorkovsky

http://www.pbs.org/frontlineworld/stories/moscow/khodorkovskyinterview.html

http://www.forbes.com/finance/lists/75/2004/LIR.jhtml?passListIdu&passYear

04&passListType=Person&uniqueId=M1IF&datatype=Person

http://mikhail_khodorkovsky_society.blogspot.com/

Write me back if you are intrested. I look forward to it.

In God we trust,
Christopher Stallings.